# NAME

csg_call table linearop - Part of the VOTCA package

# SYNOPSIS

csg_call table linearop [OPTIONS]

csg_call table linearop [–help]

Usage: csg_call [OPTIONS] table linearop [OPTIONS] <in> <out> <a> <b>

# DESCRIPTION

This script performs a linear operation on the y values: ‘’$y_{new} = a*y_{old} + b$’’

# EXAMPLES

    * table_linearop.pl tmp.dpot.cur tmp.dpot.new 1.0 0.0

# OPTIONS

    Allowed options:

    -h, --help            Show this help message
        --withflag  FL    only change entries with specific flag in src
        --with-errors     also read and calculate errors
        --on-x            work on x values instead of y values